RubyGems Navigation menu

flash_rails_messages 2.1.0

This gems provides an easy way to display flash rails messages

Versions:

  1. 2.1.0 - August 30, 2019 (11.5 KB)
  2. 2.0.0 - August 26, 2019 (11.5 KB)
  3. 1.0.2 - August 26, 2019 (11.5 KB)
  4. 1.0.1 - August 19, 2019 (11.5 KB)
  5. 1.0.0 - May 22, 2018 (10 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • rails >= 4.2
  • Development Dependencies (5):

  • appraisal ~> 2.2
  • bundler ~> 2.0
  • coveralls ~> 0.8
  • rake ~> 12.0
  • rspec ~> 3.8
  • Owners:

    Pushed by:

    Authors:

    • Alejandro Gutiérrez

    SHA 256 checksum:

    6743bc9af6f0bb5f7e68695c81b2d7db94973e1223c38faf751267f222f947cd

    Total downloads 24,913

    For this version 4,071

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: